Уязвимость BDU:2019-04645

Дата: 16.04.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-04645.

Наименование уязвимости: Уязвимость CGI-обработчика (wlg_adv.cgi) встроенного программного обеспечения маршрутизаторов Netgear Nighthawk, позволяющая нарушителю выполнять произвольные команды.

Описание уязвимости: Уязвимость CGI-обработчика (wlg_adv.cgi) встроенного программного обеспечения маршрутизаторов Netgear Nighthawk связана с недостаточной проверкой аргументов, передаваемых в команду. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнять произвольные команды
Уязвимое ПО: ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D6220 до 1.0.0.48 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D6400 до 1.0.0.82 включительно | NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D7000v2 до 1.0.0.52 включительно | NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D8500 до 1.0.3.43 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6250 до 1.0.4.34 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6400 до 1.0.1.44 включительно | NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6400v2 до 1.0.2.62 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R7100LG до 1.0.0.48 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R7300DST до 1.0.0.68 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R7900 до 1.0.3.8 включительно | NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R7900P до 1.4.1.30 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R8000 до 1.0.4.28 включительно | NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R8000P до 1.4.1.30 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R8300 до 1.0.2.128 включительно | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R8500 до 1.0.2.128 включительно |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 16.04.2018.
CVSS 2.0: AV:A/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,7)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,8)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://kb.netgear.com/000061210/Security-Advisory-for-Post-Authentication-Command-Injection-on-Some-Routers-and-Gateways-PSV-2018-0195
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости:

Тип ошибки CWE: CWE-77
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://fortiguard.com/zeroday/FG-VD-18-046
https://fortiguard.com/encyclopedia/ips/46151/fg-vd-18-046-netgear-0day

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *